#Translations for language [en]
#Thu Nov 20 10:10:15 CET 2014
_Open=Open
_Print_form=Print form
_Simple_form=Simple form
_Reports=Reports
_Copy_template=Copy template
_Working_copy=Working copy
_Synchronize=Synchronize
_Revert=Revert
_Select_recomended=Select recomended
_Unselect_all=Unselect all
_Collapse_all=Colapsar todo
_Expande_all=Expandir todo
_Upload=Upload
_Highlight=Highlight
_Clean_highlighted=Clean highlighted
_Online_Show_changes=Show changes
_Online_Changes=gvSIG Online - Changes
_Online_operation_insert=Insert
_Online_operation_update=Update
_Online_operation_delete=Delete
_Local_changes=Local changes
_Remote_changes=Remote changes
_Unmodified_locally=Unmodified locally
_New_locally=New locally
_Modified_locally=Modified locally
_Modified_in_the_repository=Modified in remote
_Modified_in_the_repository_and_locally=Modified in remote and locally
_Conflict=Conflict
_New_in_the_repository=Not in the working copy
_Unknow_state=Unknow state
_Workingcopy=Working copy
_Online_Initialize_workingcopy=Initialize working copy
_Create_conexion_to_database=Create conexion to database
_You_must_select_a_working_area=You must select a working area
_Selected_working_copy_file_is_not_valid=Selected working copy file is not valid
_Working_area=Working area
_You_must_select_some_layer=You must select some layer
_Area=Area
_Synchronization_zone=Synchronization zone
_Only_changes_zone=Only changes zone
_Changes_zone_and_working_area=Changes zone and working area
_Show_working_area_selector=Show working area selector
_Online=gvSIG online
_Online_Download=gvSIG Online - Download
_Select_a_Online_project=Select a gvSIG online project
_Downloading_data=Downloading data
_Downloading_data_from_area=Downloading data from area
_There_are_selected_entities_that_have_conflicts=There are selected entities that have conflicts
_There_are_selected_corrupted_or_disconnected_entities=Selected entities are corrupt or offline
_Not_in_local=Not in local
_URL_Keycloak=URL Keycloak
_Realm=Realm
_Local_port=Local port
_URL_gvSIG_Online=URL gvSIG Online
_The_table_XtablenameX_is_marked_as_corrupt=The table ''{0}'' is marked as corrupt.
_Changes_you_make_cannot_be_uploaded=Changes you make cannot be uploaded
_Start_editing=Start editing
_The_table_in_online_server_is_marked_as_corrupt=The table in online server is marked as corrupt
_The_table_XtablenameX_is_marked_as_offline=The table ''{0}'' is marked as offline.
_The_table_of_online_server_is_marked_as_disconnected=The table of online server is marked as disconnected
_The_XFieldNameX_field_of_the_XTableNameX_in_remote_does_not_exist=The ''{0}'' field of the ''{1}'' in remote does not exist
_Cancel_editing_and_download_the_table_from_online_again_to_correct_the_problem=Cancel editing and download the table from online again to correct the problem
_Changes_made_during_this_editing_session_will_be_lost=Changes made during this editing session will be lost
_Stop_editing=_Stop_editing
_Missing_online_pkfield_after_terminate_editing=Missing online pkfield after terminate editing
_Close=Close
_Cant_initialize_workingcopy_=Can't initialize workingcopy
_Failed_download_of_{0}=Failed download of {0}
_Select_a_view=Select a view
_Connect_to_model_required=Connect to model required
_Online=gvSIG online
_Cant_update_layers_list=Cant update layers list
_Add_layer=Add layer
_Checking_out=Checking out
_Cant_checkout_table=Cant checkout table
_Add_table=Add table
_Checkout_finished=Checkout finished
_Cant_add_table=Cant add table
_General=General
_Others=Others
_None=None
_All=All
_Select_all=Select all
_Collapse_all=Collapse all
_Expand_all=Expand all
_Advanced_properties=Advanced properties
_Online_Connect_to_datamodel=Online Connect to datamodel
_Maintain_structure_in_ToC=Maintain structure in ToC
_Check_scale=Check scale
_Add_to_ToC_when_loading_all=Add to ToC when loading all
_Name=Name
_Id_field=Id field
_Geo_field=Geo field
_Projection=Projection
_Change_view_projection_to_this_projection=Change view projection to this projection
_Filter=Filter
_Visible=Visible
_Some_of_the_selected_tables_require_connection_to_a_data_model=Some of the selected tables require connection to a data model
_It_is_recommended_that_you_connect_to_the_data_model_before_loading_the_tables=It is recommended that you connect to the data model before loading the tables
_Do_you_want_to_add_the_selected_tables_anyway=Do you want to add the selected tables anyway
_AddTable=Add table
_Working_copies=Working copies
_Online_Remote_entity_feature_type_editor_mode=Remote entity feature type editor mode
_Download_project_layers_information=Download project layers information
_Cant_authenticate_user=Can't authenticate user
_Invalid_authentication_token=Invalid authentication token
_User_not_authorized=User not authorized
_Authentication_expired=Authentication expired
_Invalid_user_code=Invalid user code
_Calculating_cell_size=Calculating cell size
_Clear_changes_selection=Clear changes selection
_Updating_selection=Updating selection
_Finising_process=Finising process
_Reloading_changes=Reloading changes
_Refresing=Refresing
_Selecting_all_changes=Selecting all changes
_Processing_changes=Processing changes
_Processing=Processing
_Finising_process=Finising process
_The_table_is_a_remote_gvSIG_Online_table_The_changes_you_make_will_be_lost_next_download_it=The table is a remote gvSIG Online table. The changes you make will be lost next download it.
_The_table_is_a_remote_gvSIG_Online_table_You_can_make_only_changes_in_metadata=The table is a remote gvSIG Online table. You can make only changes in metadata.
_The_table_is_a_remote_gvSIG_Online_table_You_cant_make_changes=The table is a remote gvSIG Online table. You cant make changes.
_Download_configuration_data=Download configuration data
_Writing_data=Writing data
_Download_project_resources=Download project resources
_Downloading_project_resources=Downloading project resources
_It_is_mandatory_to_indicate_the_tables_on_which_you_want_to_upload=It is mandatory to indicate the tables on which you want to upload
_Cant_update_table_XtablaX_dont_exists=Can't update. The table ''{0}'' don't exists
_Cant_update_table_XtablaX_are_in_edition=Can't update. The table ''{0}'' are in edition
_Synchronizing=Synchronizing
_Generating_patch=Generating patch
_Cant_retrieve_entities_from_repository=Can't retrieve entities from repository
_Disconnected=Disconnected
_Corrupt=Corrupt
_Modified_locally=Modified locally
_Modified_in_the_remote=Modified in the remote
_New_in_the_remote=_New_in_the_remote
_Authorization_required_for_this_operation=Authorization required for this operation
_Select_a_working_copy=Select a working copy
_Zoom_plus=Zoom plus
_Zoom_minus=Zoom minus
_Select_tables_to_view_changes=Select tables to view changes
_Select_the_changes_to_upload=Select the changes to upload
_Cant_locate_the_tables_related_to_changes=Can't locate the tables related to changes
_Cant_locate_changes_in_selected_tables=Cant locate changes in selected tables
_Workingcopy_changes_list_updated=Workingcopy changes list updated
_Cant_upload=Can't upload
_Upload=Upload
_Too_many_items_selected=Too many items selected
_Refresh=Refresh
_Show_form=Show form
_Zoom=Zoom
_Center=Center
_Clean_remote_changes=Clean remote changes
_Merge_tables_with_remote_changes=Merge tables with remote changes
_Update_tables_with_remote_changes=Update tables with remote changes
_Ready=Ready
_Download_changes=Download changes
_The_process_has_modified_local_changes_that_would_need_to_be_uploaded_to_the_repository=The process has modified local changes that would need to be uploaded to the repository
_Online_Merge=Merge
_Repository_changes_list_updated=Repository changes list updated
_You_must_select_a_workingcopy=You must select a workingcopy
_Initializing_workspace=Initializing workspace
_Adding_layer=Adding layer
_Downloading_layer=Downloading layer
_Create_workingcopy=Create workingcopy
_The_site_url_is_blank=The site url is blank
_Invalid_site_url=Invalid site url
_Select_a_Online_authentication_mode=_Select a Online authentication mode
_Select_a_valid_Online_url_and_authentication_mode=Select a valid Online url and authentication mode
_Selected_working_copy_file_already_exists=Selected working copy file already exists
_Need_a_working_copy_name=Need a working copy name
_A_working_copy_with_that_name_already_exists=A working copy with that name already exists
_Cant_run_authentication_test=Can't run authentication test
_Review_the_authentication_settings=Review the authentication settings
_Authentication_testing=Authentication testing
_Test_authentication_failed=Test authentication failed
_Passed_the_authentication_test=Passed the authentication test
_User_login=User login
_User=User
_Password=Password
_Enter_the_identifier_and_password_of_a_user_with_permissions_to_perform_the_requested_operation=Enter the identifier and password of a user with permissions to perform the requested operation
_Selected_connection_is_not_a_valid_workingcopy=Selected connection is not a valid workingcopy
_Register_workingcopy=Register workingcopy
_Cant_register_workingcopy=Can't register workingcopy
_You_will_delete_from_the_registry_XXX=You will delete from the registry ''{0}''
_Are_you_sure=Are you sure?
_Online_You_will_delete_from_the_registry=Delete a gvSIG Online workingcopy from registry
_add=add
_Add=Add
_delete=delete
_Remove=Remove
_Capture_the_view_area=Capture the view area
_Do_you_want_to_continue_waiting_for_the_authentication_to_complete=Do you want to continue waiting for the authentication to complete?
_Authentication=Authentication
_There_arent_local_changes_select_a_working_area=There aren't local changes. Select a working area.
_Online_upload_finished=Upload finished
_Outdated_synchronization=Outdated synchronization
_Do_you_want_to_continue_anyway=Do you want to continue anyway?
_Dont_add_the_tables_or_layers_to_the_project=Don't add the tables or layers to the project
_Add_layers_to_view=Add layers to view
_Add_as_table_document_to_project=Add as table document to_project
_Select_working_area=Select working area
_Name=Name
_Label=Label
_Select=Select
_Table=Table
_Operation=Operation
_Code=Code
_Rev_num=Rev.num.
_Date=Date
_Online_Upload=Upload
_Downloading_configuration_data=Downloading configuration data
_Some_of_the_selected_tables_are_damaged=Some of the selected tables are damaged
_Some_of_the_selected_tables_are_being_edited=Some of the selected tables are being edited
_It_is_not_possible_to_verify_that_the_upload_can_be_made=It is not possible to verify that the upload can be made
_Calculating_area=Calculating area
_Generating_remote_changes_list=Generating remote changes list
_Search_returns_too_many_results=Search returns too many results
_Simple_search=Simple search
_Online_Simple_search=gvSIG Online - Simple search
_Download=Download
_Initialize_workingcopy=Initialize workingcopy
_Search=Search
_Download_and_select=Download, select and zoom
_Download_table_from_remote=Download table from remote
_Online_Download_table_from_remote=gvSIG Online - Download table from remote
_Select_and_zoom=Select and zoom
_Some_of_the_selected_tables_have_changes_please_upload_or_revert_them_to_be_able_to_download_new_data=Some of the selected tables have changes. Please upload or revert them to be able to download new data
_Synchronization_done=Synchronization done
_Synchronization_failed=Synchronization failed
_It_is_recommended_to_synchronize=It is recommended to synchronize
_The_date_of_the_last_synchronization_of_the_XentityX_entity_was_XdateX=The date of the last synchronization of the ''{0}'' entity was ''{1}''
_Unknown_date=Unknown date
_Calculating_envelope=Calculating envelope
_Some_of_the_selected_tables_have_remote_changes=Some of the selected tables have remote changes
_Fixing_local_delete_changes=Fixing local delete changes
_Online_Show_user_guide=Show user guide
_Online_Show_manual=Show manual
_To_perform_this_operation_you_must_first_send_the_record_to_the_online_server=To perform this operation you must first send the record to the online server
_Sending=Sending
_Merging=Merging
_Updating=Updating
_Continue_when_upload_fails=Continue when upload fails